<div class="modal fade" tabindex="-1" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
        <ng-container
          [cdkPortalOutlet]="portal"
          (attached)="foo($event)"
        ></ng-container>
      </div>
    </div>
  </div>
</div>
